Subject: [bug#40753] gnu: spacefm: Add dependencies for extra functionality.

From: Raghav Gururajan <[email-masked]>
Date: Thu, 30 Apr 2020 09:57:07 -0400

Hi Jan!

Since #40753 is already closed. I have sent revised patch as #40982.

So #40982 and #40922, should fix current spacefm disk issues.

Regards,
RG.